Package org.eclipse.core.commands

## Interface IHandlerAttributes

    public interface IHandlerAttributes

Attribute constants that have special meanings within this package. These attributes can be used to communicate extra information from the handler to either the command or the command manager.

Since:
  3.1

### Field Summary

Fields
`static String` `ATTRIBUTE_HANDLED` The name of the attribute indicating whether the handler is handled.

### Field Detail

#### ATTRIBUTE_HANDLED

    static final String ATTRIBUTE_HANDLED

The name of the attribute indicating whether the handler is handled. This is intended largely for backward compatibility with the workbench `RetargetAction` class. It is used to indicate that while the handler is handling a command, it should not be treated as such. The command should act and behave as if it has no handler.

See Also:
  Constant Field Values